[DATA]
DISABLE_LIGHTSINI=1

[LIGHTING]
EMISSIVE_MULT=6
INTERIOR_FAKE_UPPER_SHADOW_HEIGHT=0.3
INTERIOR_FAKE_UPPER_SHADOW_FADE=-0.1
INTERIOR_FAKE_SHADOW_OPACITY=0.9
INTERIOR_FAKE_SHADOW_HEIGHT=-0.1
INTERIOR_FAKE_SHADOW_FAGE=0.5

[BASIC]
BRAKES_THRESHOLD=0.01
ENGINE_STALLED_RPM_THRESHOLD=1
HAZARD_LIGHTS_ENGINE_LIFE_THRESHOLD=0.001
HEADLIGHTS_ARE_HEADLIGHTS=1
HORN_AS_SIREN=0
IS_LOW_BEAM_AVAILABLE=1
LIGHT_DAMAGE_SPEED_MAX=120
LIGHT_DAMAGE_SPEED_MIN=80
STOP_LODS_ADJUSTMENT=0
TURNING_LIGHTS_REPEAT=1

[BOUNCED_HEADLIGHTS]
ACTIVE=1
FADE_AT=200
FADE_SMOOTH=50
FALLOFF=0.4
GRADIENT_OFFSET=0.8
MULT=1, 1, 1, 1
OFFSET=7

[SHADOWED_WHEELS]
ANGLE=12
OFFSET=0
OPACITY=0.8
WIDTH=0.15

[SHADOWED_TYRES]
ANGLE=6
OFFSET=0
OPACITY=0.8
WIDTH=0.05
EXTRA_AMBIENT_BRIGHTNESS=0.0


[LIGHT_BRAKE_0]
AFFECTS_TRACK=1
COLOR=25, 0, 0, 1
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0, -1
EXTERIOR_ONLY=1
FADE_AT=120
FADE_SMOOTH=30
INTERIOR_ONLY=0
MIRROR=0.468203
OFF_COLOR=1, 0.0911936, 0.0265662, 1.35
OFF_FADE_MULT=0.674586
OFF_MIRROR=0.549986
OFF_MULT=0.1
OFF_POSITION=0, 0.54357, -1.98224
OFF_RANGE_MULT=0.767561
POSITION=0, 0.547034, -1.98224
RANGE=1.4
RANGE_GRADIENT_OFFSET=0.4
SPECULAR_MULT=1
SPOT=165.5
SPOT_EDGE=0.582, 0.582, 0.582
SPOT_EDGE_SHARPNESS=10
SPOT_SHARPNESS=0.3475

[EMISSIVE_LIGHT_0]
NAME= front_light03
BIND_TO_HEADLIGHTS=1
TOGGLE_VISIBILITY = 0
COLOR=255,255,255, 0.8
LAG=0.8
SIMULATE_HEATING=0.5
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_1]
NAME= TAILLIGHT
BIND_TO_HEADLIGHTS=1
TOGGLE_VISIBILITY = 0
COLOR=30,8,0, 0.1
LAG=0.8
SIMULATE_HEATING=0.5
LOCATION=REAR
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
CHANNEL=0

[EMISSIVE_LIGHT_2]
NAME= E30_INT_EMISSIVE_1_ALPHA, E30_INT_NEEDLE_SPEED, E30_INT_NEEDLE_TACH, E30_INT_NEEDLE_FUEL, E30_INT_NEEDLE_OILTEMP, E30_INT_NEEDLE_OILPRESS, E30_INT_EMISSIVE_2
BIND_TO_HEADLIGHTS=1
TOGGLE_VISIBILITY = 0
COLOR=7,1.5,0, 0.13
LAG=0.8
SIMULATE_HEATING=0.5
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
CHANNEL=0

[EMISSIVE_BRAKE_0]
NAME=BRAKE
COLOR=23,4,0,0.7
LAG=0.1
SIMULATE_HEATING=0.1
LOCATION=REAR
BIND_TO_HEADLIGHTS=0
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
CHANNEL=0


[EMISSIVE_EXTRA_A_1]
NAME=headlightl_a19_002, headlightl_a19_003
COLOR=140,140,140, 3
FALLBACK_BRAKES_COLOR=45,45,0, 1.5
FALLBACK_BRAKES_COLOR_HIGHER=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1


[SHAKING_EXHAUST_...]
MESHES = turbotube_002_002, turbotube_002
POINT_0 = 1, 2, 3
POINT_0_RADIUS = 1
POINT_0_EXP = 1
POINT_0_SCALE = 0.13, 0.36, 0.13


[EMISSIVE_LIGHT_3]
NAME= tarcza_rpm, tarcza_benz, tarcza_turbo, gajer_tarcza_oilpress, gajer_tarcza_oiltemp
BIND_TO_HEADLIGHTS=1
TOGGLE_VISIBILITY = 0
COLOR=1,1,6
LAG=0.8
SIMULATE_HEATING=0.5
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_4]
NAME= wskazowka_rpm, wzka_benz, wskazowka_turbo, gajer_wskaz_oilpress, gajer_wskaz_oiltemp
BIND_TO_HEADLIGHTS=1
TOGGLE_VISIBILITY = 0
COLOR=3,1,0
LAG=0.8
SIMULATE_HEATING=0.5
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5


[AUDIO_VOLUME]
ENGINE_EXT = 1
ENGINE_INT = 1
GEAR_EXT = 1.0
GEAR_INT = 1.0
BODYWORK = 1.0
WIND = 1.0
DIRT = 1.0
DOWN_SHIFT = 1.0
HORN = 1
GEAR_GRIND = 1.0
BACKFIRE_EXT = 2
BACKFIRE_INT = 3
TRACTION_CONTROL_EXT = 1.0
TRACTION_CONTROL_INT = 1.0
TRANSMISSION = 1.0
LIMITER = 1
TURBO = 1.4

[AUDIO_PITCH]
ENGINE_EXT = 0.9
ENGINE_INT = 0.9
GEAR_EXT = 1.0
GEAR_INT = 1.0
BODYWORK = 1
WIND = 1.0
DIRT = 1.0
DOWN_SHIFT = 1
HORN = 1.0
GEAR_GRIND = 1.0
BACKFIRE_EXT = 1.0
BACKFIRE_INT = 1.0
TRACTION_CONTROL_EXT = 1.0
TRACTION_CONTROL_INT = 1.0
TRANSMISSION = 1.0
LIMITER = 0.8
TURBO = 1
HIT = 1.0
SCRAPE = 1.0
WHEEL = 1.0
SKID_EXT = 1
SKID_INT = 1.0


[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "Carpaint"
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.1
FresnelC = 0.08
BrightnessAdjustment = 1.04 ; compensates for ambient specular
BaseSpecularColor = 1, 1, 1
SpecularBase = 0, 20
SpecularSun = 0, 30
SunMultiplier = 0
ClearCoatThickness = 0.13
FlakesK = 0.3


[INCLUDE: common/materials_interior.ini]
DisableDev = 1







